{
  "paths": [
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "e30fad305c0b6f68cbd2e05085f5a5943dd43ff8111bca7f52e2ad486ab636d0",
      "size_in_bytes": 1723
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/LICENSE_PRO.txt",
      "path_type": "hardlink",
      "sha256": "b251616c3d5fabe73ca0ae2c8ba8f1c263c783cc265effc569124b25fee9f7fd",
      "size_in_bytes": 20710
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5284e457692a5a7201ef9c1e0f7b54fbe28802b6306fa30d62eb16621c3bd8e9",
      "size_in_bytes": 4886
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "429930e24800bd675ad401893dd20361956920936f35f048b0687c7e44dad13e",
      "size_in_bytes": 10301
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "29c84c703b7b000e246cc2d0f59834378e4a8de678a695dcb4282994dec2de52",
      "size_in_bytes": 71
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "dbf569710904fcdae6bf6d67bc83f50cec0ee163c6c2aff653d1a131c0c27c6e",
      "size_in_bytes": 45
    },
    {
      "_path": "Lib/site-packages/xlwings-0.27.15.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f393c1d834181036e79a12865bdb81b295906500e3233216a9dc38c8ba7bf00b",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/xlwings/__init__.py",
      "path_type": "hardlink",
      "sha256": "f0581c6da91775681cb0b02ac0bc8852ef370caa779839665f921bf30cd69513",
      "size_in_bytes": 3067
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "749e902fc06a7c7ce75905c86b1fbfb05c73649018b16a0d4e482074bf57ab12",
      "size_in_bytes": 4944
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/_win32patch.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d63b280a42d6cb80de5f1acb3003fca6a8b0cd14b9b97159f11f3ce4d9003b62",
      "size_in_bytes": 5003
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/_xlmac.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "84dadb28f7491d7fec571d4cd1e0f1025a7210980a47e6f29fd229a03e6f8587",
      "size_in_bytes": 118799
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/_xlwindows.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "eef799ca7100058d01ff2e18e31422a5462d19243cef12712a7dc0da4e479885",
      "size_in_bytes": 112289
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/base_classes.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d25e93a420000ac1e1a6af53d33712fd28afe10d6592a03e792abb8f9d822296",
      "size_in_bytes": 30862
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/cli.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "794e7b7d4016e064a9b83644cf05cff29cd3c410b164c2c9d0e9681d0ac2c853",
      "size_in_bytes": 57126
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/constants.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f9fc59459b8645d5ca55a591e0678f3dc83556b010944e68bc28879889d9255f",
      "size_in_bytes": 126934
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/expansion.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3feab6bcb75d37a5ca84ba5b98007a6db1a7774519fba4b6271d06c70a760d4e",
      "size_in_bytes": 4949
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/mac_dict.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8c78584022e199281a41bb119ff837ed162816daa25d4a84e92ed037d8ca1b97",
      "size_in_bytes": 182085
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/main.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "37632e247868c756e18e96d575b743cbaf69b87fcf7a3b04d4cc302f27371ccd",
      "size_in_bytes": 195523
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/server.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d9af65a93aec7b3766ee525db2ae6b1981f589c03c0d81f23ae25b8e7d879592",
      "size_in_bytes": 19037
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/udfs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7ddfda0277737e628b68e43e90d5cabc6b7b4aaef176b1f9bea036f4ab11c7dd",
      "size_in_bytes": 39032
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c6a3067ec9db07156336a305c290ab3ac035796cd11c4a9b140bf3493770c5bb",
      "size_in_bytes": 38360
    },
    {
      "_path": "Lib/site-packages/xlwings/_win32patch.py",
      "path_type": "hardlink",
      "sha256": "fc8c537ef8faeb7a2c4d787c6f54be03f3783ed852f6011614b8e96385748940",
      "size_in_bytes": 3443
    },
    {
      "_path": "Lib/site-packages/xlwings/_xlmac.py",
      "path_type": "hardlink",
      "sha256": "0df7657326320e64a44dffb9d1ccdcafecea4b3365264cbcf0c12b4d1c3597b8",
      "size_in_bytes": 65066
    },
    {
      "_path": "Lib/site-packages/xlwings/_xlwindows.py",
      "path_type": "hardlink",
      "sha256": "3f82108c35aa1df8d47e35de87c309724f16777c5f3fc5e29d50f5b5ba9172ec",
      "size_in_bytes": 67586
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/Dictionary.cls",
      "path_type": "hardlink",
      "sha256": "78cdcdb6f273a3d44903e8d4c9245b362f1233bb38d903d7e8f7f27b0a59d100",
      "size_in_bytes": 15567
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/IWebAuthenticator.cls",
      "path_type": "hardlink",
      "sha256": "a4ab6c22d9aea5650f9d23b13375afa61fb8f10d92408ef667ca672f1927a93b",
      "size_in_bytes": 2177
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebClient.cls",
      "path_type": "hardlink",
      "sha256": "88a4f3a8d259b6d49c0c0aa11e2e05a68104a707b6187ccc4322097e301a728c",
      "size_in_bytes": 25616
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebHelpers.bas",
      "path_type": "hardlink",
      "sha256": "24c2f09df906187caddbb6296a0b8e92425d5f7d54ee7aa6cd277bcf14f10b35",
      "size_in_bytes": 117213
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebRequest.cls",
      "path_type": "hardlink",
      "sha256": "d215cc35b6d9240419e9269e4a21f8f773dd02a2196aa123c729de274b69eb2b",
      "size_in_bytes": 24925
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebResponse.cls",
      "path_type": "hardlink",
      "sha256": "019feba2b668bf285fc2bdbf618ab220b90587bba6733d4de7d2018390c8c56e",
      "size_in_bytes": 15746
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/xlwings.xlam",
      "path_type": "hardlink",
      "sha256": "8280e584cab4686422db8a4fcc7b4f0f264d2081da936556d41a7e34869f76fe",
      "size_in_bytes": 236482
    },
    {
      "_path": "Lib/site-packages/xlwings/base_classes.py",
      "path_type": "hardlink",
      "sha256": "ade55e0b52d2428e847249afcef2ec2da4f2b119bf9933876caeb67db730dddd",
      "size_in_bytes": 13910
    },
    {
      "_path": "Lib/site-packages/xlwings/cli.py",
      "path_type": "hardlink",
      "sha256": "e29ae206fb931c561ddfd31aec4753a262b34e7124804604fea46fed361e730c",
      "size_in_bytes": 40538
    },
    {
      "_path": "Lib/site-packages/xlwings/constants.py",
      "path_type": "hardlink",
      "sha256": "0fabaa37e0414da4b3f6fc5e240039a7bfeb8e5a8cb5234ab87dac14e9b03a1c",
      "size_in_bytes": 131746
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__init__.py",
      "path_type": "hardlink",
      "sha256": "eee8f1cda340de78741500cf7e56443c9340d90c35b1d7cf97a3092c75a71569",
      "size_in_bytes": 2168
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e6cd951ce23d8112ba617d6345abb68ad2a5f2ff0479aaef295ba6b79d529480",
      "size_in_bytes": 3285
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/framework.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ae3ac0858080ac7455c7425d0cd6637d49aad893f55857656c306e9d4d9ed0e3",
      "size_in_bytes": 9179
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/numpy_conv.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ff1f42a894bc517d48a3a75ee839f5523096f58fe8653e100fe992a1a0bc0d83",
      "size_in_bytes": 2307
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/pandas_conv.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3f1c30b0a8efa43317db5487f5ca5d6f92658dd62b8d0c60c9be9f29c34d60e4",
      "size_in_bytes": 8811
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/standard.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a2de11d6577e7c6965f54ca013cf4b26c6c330b8085bfbd9d981950c0210366f",
      "size_in_bytes": 19528
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/framework.py",
      "path_type": "hardlink",
      "sha256": "f74e6d504897283b1d034999e655173a6e3bdb6429aff5d91bbe932a05fd49ab",
      "size_in_bytes": 4246
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/numpy_conv.py",
      "path_type": "hardlink",
      "sha256": "b3eb13f2126f448ef0a7acb692f880b8548bd1283e8724a90e31dedde74af6bd",
      "size_in_bytes": 998
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/pandas_conv.py",
      "path_type": "hardlink",
      "sha256": "4706be806b687dbcf831183256bfbb1d66a2b4f6aa4f05394a0fef171ab402a3",
      "size_in_bytes": 6146
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/standard.py",
      "path_type": "hardlink",
      "sha256": "5c7fea5065ad3197b4180bb2709a7dae2c1916822e2e0f760d6a68db3a8b2887",
      "size_in_bytes": 8441
    },
    {
      "_path": "Lib/site-packages/xlwings/expansion.py",
      "path_type": "hardlink",
      "sha256": "e1598341a8cf34651853f1e95c98157dccdaeb3ee213594817308f83496c21a7",
      "size_in_bytes": 2281
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/__init__.py",
      "path_type": "hardlink",
      "sha256": "97bfe0c4c68b42a9d6cfe2a905e7af3a6c53ac6a8c412a34b7b41834269f499e",
      "size_in_bytes": 35
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "61e3610b3adae72148018e2db6d174d2b4f3694b5ed38585f63af6806702bd8a",
      "size_in_bytes": 211
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/__pycache__/sql.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1a6d3b9c354ea520e8648e68a3629a588b720e9ed5059678819493756bfef720",
      "size_in_bytes": 4488
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/sql.py",
      "path_type": "hardlink",
      "sha256": "51ca8d3e36ed17a984800ff3abc119a8a4fcf53653b4989263aed38869ce68ad",
      "size_in_bytes": 1860
    },
    {
      "_path": "Lib/site-packages/xlwings/js/xlwings.js",
      "path_type": "hardlink",
      "sha256": "51d2e7602febf8d656256bd4df350dbc6f24286e920aac01882d58719ca90493",
      "size_in_bytes": 12308
    },
    {
      "_path": "Lib/site-packages/xlwings/js/xlwings.ts",
      "path_type": "hardlink",
      "sha256": "7bf12b01c058df723f446df5c97ed1643ce44c8ae89dbef412c2990aba0d4f0b",
      "size_in_bytes": 11529
    },
    {
      "_path": "Lib/site-packages/xlwings/mac_dict.py",
      "path_type": "hardlink",
      "sha256": "fde1caca3acfe42945d4fdcc94d424070f81c50cade9ff5b0b178a61bf655e9d",
      "size_in_bytes": 264901
    },
    {
      "_path": "Lib/site-packages/xlwings/main.py",
      "path_type": "hardlink",
      "sha256": "7c3ca0d9e9e685fa68b9f3eb0417388dd9b50a666f75b663e92035864500f9b6",
      "size_in_bytes": 147814
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__init__.py",
      "path_type": "hardlink",
      "sha256": "8af032422710f76ac9ceff5e461da01c255c5937b6a65b8cfa02f9355cba94fa",
      "size_in_bytes": 2017
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "768d9f545f81eac0cc3b23e332d64834586fcbd74b1b2e54f20856a10b750120",
      "size_in_bytes": 2542
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/block_parser.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f5f0ad26d2c7ac45540acf9cd3de079228cfc87fb9089252f8c569dc8bbb38b5",
      "size_in_bytes": 18287
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/inline_parser.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5520ae88d5281215285ab4bcfd4aaa5be253a7d87bc9e90bd6abae7c9a720bbc",
      "size_in_bytes": 9994
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/markdown.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "003b88f75b19e762a982dc285c3387771fe14a30521c2c02e1332ab381ba2ca5",
      "size_in_bytes": 4159
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/renderers.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3b06532f1f937ca1a3f4cb1412bdfc848600f2aba0e1e103c299d940c5611963",
      "size_in_bytes": 11770
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/scanner.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f54c4f6b966f1b358d7b7d14ca82ded827d4be87d3d8c5bf48018a9ce6dcd8f6",
      "size_in_bytes": 6755
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/util.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "17b00f1150f39b9675878fc643500a8a938eabc3407c1f3610a577176f5bbee4",
      "size_in_bytes": 2037
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/block_parser.py",
      "path_type": "hardlink",
      "sha256": "afafbe2e571790dfbfd38383af9beb3c62aae995fbbc3d68cba2e54cf74db694",
      "size_in_bytes": 11661
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__init__.py",
      "path_type": "hardlink",
      "sha256": "95341c2cea41627e71c297da76787947820affa3e17a96ab5feefd233feecbad",
      "size_in_bytes": 300
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f8ad66a277844788f2d92fb8fed1fb8f32369fc75e7521905ba87f95fee9589b",
      "size_in_bytes": 526
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/admonition.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "27b6f4ffc905a487311959ff5acd92f026716f3c02d6918817097d0fc4a3d6ed",
      "size_in_bytes": 2755
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/base.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "40203d871735da96c298509f23ee9db908920e2ea089662e7a66262ffe678676",
      "size_in_bytes": 5146
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/include.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a94ed8cad81f688c2ed6d6f9c4ec2ae43e8b45f3ddd0154b6546cb1622e5ca0d",
      "size_in_bytes": 3576
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/toc.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d29a8229ddb58a523d9290ebfc9cc7f76c2034fa0bc459a322f197ebd22c997d",
      "size_in_bytes": 9880
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/admonition.py",
      "path_type": "hardlink",
      "sha256": "07f01aba0fb2e2ab1b76f9b21fa39aacd80b7c3ab574c4d869063e0e31113cba",
      "size_in_bytes": 1651
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/base.py",
      "path_type": "hardlink",
      "sha256": "7cc06bfc0678cff34c64a4f76e731dd0c8ef90ac5d238c948e4b2f1e0846c104",
      "size_in_bytes": 2594
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/include.py",
      "path_type": "hardlink",
      "sha256": "e91788277aa696a90bcd07763dbdb5369f36ce390b2f81448196703294cfef65",
      "size_in_bytes": 2239
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/toc.py",
      "path_type": "hardlink",
      "sha256": "0a6bf6125843c112c76fc126f3e335211bcb434fede66027a824e40e49e8f4b0",
      "size_in_bytes": 6147
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/inline_parser.py",
      "path_type": "hardlink",
      "sha256": "49ab0f85db7dc515bcf818445cce95e9a34f95a7889a32f50d756283fa126753",
      "size_in_bytes": 6730
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/markdown.py",
      "path_type": "hardlink",
      "sha256": "dbc7d2af5d584b4ca9c2c4b75dd4d8fb21b61a7849b75f8e16ebb62c0f895c0a",
      "size_in_bytes": 2306
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__init__.py",
      "path_type": "hardlink",
      "sha256": "99d86458fdc553a905d945161e2d4678d300c162703f4f9f931d7a79faaccb5b",
      "size_in_bytes": 636
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "83ad2624bb364a116d2ed609c6cb28d6a348973e506af12319864486a183adac",
      "size_in_bytes": 740
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/abbr.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "49540950efaa2e5a8353eb0b54b35891cb18dbd2ab540588be25d2ba802b7dfe",
      "size_in_bytes": 3473
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/def_list.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "18233126dded048c95bed491215d201869314e081215e36b0c4d56d1cdc5ffb3",
      "size_in_bytes": 3091
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/extra.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ca156ba9e7fb0bd15949d11da8017c08e7d613a279ecb88a865fede3b1164878",
      "size_in_bytes": 2369
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/footnotes.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "10f3496e534ab9eab7f5c882501e6e251bea9b1e9cc162c11d2311eaaa7deed7",
      "size_in_bytes": 7059
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/table.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "094bbe584f1d311073216b8448856675bfcd4781b1c7a09cbcaa6561ee166cae",
      "size_in_bytes": 7567
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/task_lists.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dab89167b67cc3ebee7e0e2c3d826bbf5591573a74151063d57ac10abe7c6820",
      "size_in_bytes": 3093
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/abbr.py",
      "path_type": "hardlink",
      "sha256": "58ce54a4675760022a7a237faeb19b0bf8bba0f87e8ad5475817d3a52ecfe0a8",
      "size_in_bytes": 1789
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/def_list.py",
      "path_type": "hardlink",
      "sha256": "3c5cb2e38c36e3e7f24cd0d8e6ee4d1664052e0ff594421ddde0da502bc677dc",
      "size_in_bytes": 1707
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/extra.py",
      "path_type": "hardlink",
      "sha256": "7a3d67456c80ae14e85c8b0764f28275a0f91e36f8c5028050f80fdd03a90bb7",
      "size_in_bytes": 1269
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/footnotes.py",
      "path_type": "hardlink",
      "sha256": "c566c849ebe98ed9cfff807923990043bf23ef7c309f376245461950b77265ee",
      "size_in_bytes": 4309
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/table.py",
      "path_type": "hardlink",
      "sha256": "c729da7e78156a9716d326b0b8204c52541b0e33f9f62c90227bc3738308a4c9",
      "size_in_bytes": 4380
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/task_lists.py",
      "path_type": "hardlink",
      "sha256": "08d62f82dbdf8953847fab8c358202194ce9e1e0d7a1a2ecd68b51f5c85cd637",
      "size_in_bytes": 1974
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/renderers.py",
      "path_type": "hardlink",
      "sha256": "32259bf74d3265ef6f2ce7c827d76736f8a00e7c135fc8aec0e8ed457a4b0054",
      "size_in_bytes": 6315
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/scanner.py",
      "path_type": "hardlink",
      "sha256": "56ada8b5309e2022775d16c039e6683b6cbb5e207e9cbc9c8681adf75beb0358",
      "size_in_bytes": 3720
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/util.py",
      "path_type": "hardlink",
      "sha256": "25ef78b624a2fd7acc8d8b2c407ef8bd72b9d0585c3495dda130257924f3d131",
      "size_in_bytes": 996
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__init__.py",
      "path_type": "hardlink",
      "sha256": "d306ebbf39c6c3c0de1b3c1c770930bc53cba3692775bd767e665f9ae68e8848",
      "size_in_bytes": 693
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "319af2c8bdaeaa3e4fbffe7811d4f03f7a80e72f40f012fd60cb8550e89fc8e0",
      "size_in_bytes": 1012
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/_xljson.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b8bc7440b18466903ac048069e4a34cf532a61d4d802be9a67f04751985206cc",
      "size_in_bytes": 42527
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/embedded_code.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "340a70240f9737fb4815b36b160651475da78f3795c7419f0168895b468cbce8",
      "size_in_bytes": 2976
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/module_permissions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a1423f575fa31b5ce0060223be6c88dc13fb27207766140c548c6d284cc20814",
      "size_in_bytes": 5687
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "27a2a1c46eb7a999c895a7563d882e5e6ccb4fdf8554590faa65c5752f0e570d",
      "size_in_bytes": 10232
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/_xljson.py",
      "path_type": "hardlink",
      "sha256": "e0415f3b69fd07d4158e2e6ae7859cad6ca68f2be3b87695026fe8014ee9921a",
      "size_in_bytes": 26096
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/embedded_code.py",
      "path_type": "hardlink",
      "sha256": "e9d0b5ea56c56bc8019301e871661a681127b7044ae4c0946dcd88c74a438843",
      "size_in_bytes": 1837
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/module_permissions.py",
      "path_type": "hardlink",
      "sha256": "0ea96d6b2594f428989ed11d11d4b475ccdfbdb5a40811834028e803dca95646",
      "size_in_bytes": 4368
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__init__.py",
      "path_type": "hardlink",
      "sha256": "4de0ca1666af9b771dd88c5e89696c84cb2d4d93fd954d2e70d4596552cdd33c",
      "size_in_bytes": 879
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5cc5165212a45d7fcb432ea7313e1b76794658fb42247b63b8e78fba47dd016e",
      "size_in_bytes": 1035
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/filters.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d802fdef26a15e3752c6a734266b2114a78611ecc08782567dd2954d83af728d",
      "size_in_bytes": 15508
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/image.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2552b243219bfffd3cd76bf148e994d91fa04835851ab5758dea74433f8a3f63",
      "size_in_bytes": 1282
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/main.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d65986a5c27391b6c379a5f6cba91256c84350e2f183b07db17b2025876f720e",
      "size_in_bytes": 18366
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/markdown.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "297192e25487e157b842553ebf28a5fcd90b3a35c0f36e72652ecf7494019b16",
      "size_in_bytes": 13482
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/pdf.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b58855476b92c2000543ec7257b2f5b72f65f2260224c79fede7beb1c20d4ca9",
      "size_in_bytes": 2601
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/filters.py",
      "path_type": "hardlink",
      "sha256": "52c902bed270f5b4dadb26d22b1d7bc05b705e82fb4de6d2b25ef699f1b92fb6",
      "size_in_bytes": 9140
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/image.py",
      "path_type": "hardlink",
      "sha256": "0dbc8bb7ffc826c1e20af91d5dc7d414496527a0df81020b8a3d6638974a3b54",
      "size_in_bytes": 762
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/main.py",
      "path_type": "hardlink",
      "sha256": "6a989665b70f9317c5a12347788b0558faa08ae0689c989aac6fdcf012848732",
      "size_in_bytes": 19669
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/markdown.py",
      "path_type": "hardlink",
      "sha256": "27cff2ee61321266dedac3073484648da0904abe58773b87b4461f26015d2c6c",
      "size_in_bytes": 8476
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/pdf.py",
      "path_type": "hardlink",
      "sha256": "42b3fafc1ee37ad1d64e9818f14d8f678d626ed94ba520deb9e2a2f53240d2db",
      "size_in_bytes": 1869
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/utils.py",
      "path_type": "hardlink",
      "sha256": "639ee72b5f0aebea8ff8a1fe38c094d28eea172b6c4366da9cad723abc136bc1",
      "size_in_bytes": 7321
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart.xlsm",
      "path_type": "hardlink",
      "sha256": "4493f043f6a35da22d58db5a66455c262802e2784345009ead6f3b843d6b0e4d",
      "size_in_bytes": 16545
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_addin.xlam",
      "path_type": "hardlink",
      "sha256": "be06d57391d532d5a4c34e2e5490ffb2a29b2d67fc52b858e23b978fea86a059",
      "size_in_bytes": 46243
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_addin_ribbon.xlam",
      "path_type": "hardlink",
      "sha256": "364557c9602a7d26f7dbcc28b3669df38f3b30fa871607ecf29551cdefcdba70",
      "size_in_bytes": 46767
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/__pycache__/app.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "537299eb85e1c1ac438c40d6380e41667130df51ecdcf28c2be2fec68704c928",
      "size_in_bytes": 1585
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/__pycache__/main.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2d397a19a258feef466de0255c489cba7ca6dc3aef076af620b40f07bb2f9e62",
      "size_in_bytes": 1113
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/app.py",
      "path_type": "hardlink",
      "sha256": "866b9c7e63617769dcf44969a77956510d1fca06ca97510575f3979299024979",
      "size_in_bytes": 1161
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/main.py",
      "path_type": "hardlink",
      "sha256": "5cdb143f5eb4e60d829b96a038bc66258826eccbe40342ec9e0ac2c4017fc180",
      "size_in_bytes": 630
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/requirements.txt",
      "path_type": "hardlink",
      "sha256": "cb7a4bd66685155c9138f1a7776603fff8dbed653dab629f79615ebb0a1b1b2b",
      "size_in_bytes": 37
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_standalone.xlsm",
      "path_type": "hardlink",
      "sha256": "8f25a354008b773da5f2f805bdc91b965827054c52063fa2ba8f8f6272c67ea8",
      "size_in_bytes": 48044
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__init__.py",
      "path_type": "hardlink",
      "sha256": "2c31e1f1862b4a80e5214cf9840f988543c44e9b7a71915c69103010629f7ce4",
      "size_in_bytes": 27
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4d7c275ea0b087623975bc5b359c8d7cd58516f97864342c656badc94d4cecc4",
      "size_in_bytes": 204
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__pycache__/api.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a34c6d2f5a53725e72454e2995252c6e2fa01158778a81f0c9f216a1979b9f7b",
      "size_in_bytes": 21764
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__pycache__/serializers.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cac7f42aa3fa025b0cbf1cfe15ee82615f2d3caf53df84e83f2b79d239482eac",
      "size_in_bytes": 4957
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/api.py",
      "path_type": "hardlink",
      "sha256": "a944ade193f1bb6d4577210387bf7a367ff12ac194daee314e61c5343106c731",
      "size_in_bytes": 12885
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/serializers.py",
      "path_type": "hardlink",
      "sha256": "ced3332ff1206e101bdeb49b7d6144d80f6ec8eca4a196e44a80c73de297cc68",
      "size_in_bytes": 2885
    },
    {
      "_path": "Lib/site-packages/xlwings/server.py",
      "path_type": "hardlink",
      "sha256": "33b12c9b8937d41808c3e6034d9e654988541fe4036632e4e05a68beb957aab9",
      "size_in_bytes": 10728
    },
    {
      "_path": "Lib/site-packages/xlwings/udfs.py",
      "path_type": "hardlink",
      "sha256": "032712af3b55fad84224b9f45d3a7ba660023c1bb43dfe4f4afa1161cdf12569",
      "size_in_bytes": 28353
    },
    {
      "_path": "Lib/site-packages/xlwings/utils.py",
      "path_type": "hardlink",
      "sha256": "cc643ff4e4de25028e3bd00446e39a47b09935c808e00d174ca7b203900c8b92",
      "size_in_bytes": 26577
    },
    {
      "_path": "Lib/site-packages/xlwings/xlwings-0.27.15.applescript",
      "path_type": "hardlink",
      "sha256": "38f5a6efc16f6046a6f62e2f41577294bd2cf4ed9a3c0ce493983b1521f0127f",
      "size_in_bytes": 1248
    },
    {
      "_path": "Lib/site-packages/xlwings/xlwings.bas",
      "path_type": "hardlink",
      "sha256": "9e767d41738456955abe1ffb12b062d4eb7db2d1e62f5ab3051f8fa1df59eac8",
      "size_in_bytes": 65034
    },
    {
      "_path": "Scripts/xlwings-script.py",
      "path_type": "hardlink",
      "sha256": "70be533fe4c250e53780073750bbb49813b8bf6cb1597e32e9d8f8fd9098d56f",
      "size_in_bytes": 205
    },
    {
      "_path": "Scripts/xlwings.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    },
    {
      "_path": "xlwings32-0.27.15.dll",
      "path_type": "hardlink",
      "sha256": "0e858dcbab8e91a72595126300e08376b2b82b24e5fc6edabaf32f5ed1e5c751",
      "size_in_bytes": 313040
    },
    {
      "_path": "xlwings64-0.27.15.dll",
      "path_type": "hardlink",
      "sha256": "6db5233756d09c17e1cd8122071f9dd4a4e3845761e50d29bdf343e1ae361a0b",
      "size_in_bytes": 390352
    }
  ],
  "paths_version": 1
}